RADS 2022 - Bug #4547

Registries>En-route>Notification >Detail page > (*)Symbol should not be show in details page

09/28/2022 10:54 AM - Pravin J

Status: Closed Start date: 09/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2022 10:54 AM - Pravin J
- Project changed from SKYCLEAR 2022 to RADS 2022

#2 - 09/28/2022 06:20 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 10/03/2022 05:22 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 10/03/2022 06:01 PM - Pravin J

- Status changed from Resolved to Reopened

#5 - 10/04/2022 04:10 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#6 - 10/07/2022 11:30 AM - Pravin J

- Status changed from Resolved to Closed
